/* Edit-Links deaktivieren (wenn eingeloggt) */
.edit-link { display: none; }
/* Blätterlinks deaktivieren */
.nav-links { display: none; }


body,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4 {
    font-family: Roboto !important;
}

.entry-content a,
.entry-content a:link,
.entry-content a:visited,
.entry-content a:hover,
.entry-content a:active
{
    color: #000;
}
/*.entry-content a:hover {
    border-bottom: 1px;
    border-bottom-style: dotted;
}*/

a.vc_carousel-control,
a.vc_carousel-control:link,
a.vc_carousel-control:visited,
a.vc_carousel-control:hover,
a.vc_carousel-control:active {
    color: #fff;
    border: 0;
}
.vc_images_carousel .vc_carousel-control span.icon-next,
.vc_images_carousel .vc_carousel-control span.icon-prev{
    font-size: 50px !important;
}


header.ms-header {
    background-color: #000 !important;
    min-height: 80px !important;
	
}
@media (max-width: 767px) {
    header.ms-header {
        padding: 0 10px 0 10px;
    }
}


footer.ms-footer {
    background-color: #000 !important;
}

.ms-preload .spinner .dot1, .ms-preload .spinner .dot2 {
    background-color: #000 !important;
}

.custom-logo {
    width: 80px;
    margin: 15px 15px 15px 0 !important;
}
@media (max-width: 767px) {
    .ms-header {
        display: block;
    }
}

/* Titel bei Betriebe-Detail ausblenden. Zu Lange für Mobile */
body.single-betriebe h1.entry-title {
    display: none;
}
/* END */

.header-right
, .header-right h1.entry-title{
    font-size: 30px !important;
}
@media (max-width: 850px/*767px*/) {
    /*.header-right
    ,*/ .header-right h1.entry-title
    , h2 {
        font-size: 15px !important;
        /*padding-top: 7px !important;*/
    }
	.header-right h1.entry-title {
		padding-top: 7px !important;
		overflow-wrap: break-word;
		word-wrap: break-word;
		hyphens: auto;
		overflow:hidden;
		width: 135px;
	}
    /*.header-right a {
        font-size: 30px;
    }*/
}
footer.ms-footer {
    font-size: 22px;
}
.header-right a
, footer.ms-footer a
, .header-right h1.entry-title {
    color: #fff !important;
    margin: 0 0 0 20px !important;
    text-transform: uppercase;
    font-weight: bold !important;
    float: left;
}
footer.ms-footer a.btn-facebook {
    margin: 0 !important;
}
.header-right a {
    line-height: 1.2;
}
.ms-header .header-right {
    margin-top: 35px;
}
#primary {
    padding: 0px 30px 10px 30px;
}

/* Container Media */
/*@media (min-width:1200px) {
    header .container,
    footer .container {
        margin-left: 25px;
        padding-left: 0;
        margin-right: 25px;
        padding-right: 0;
    }
}*/
@media (min-width:576px) {
    .container {
        max-width: 540px
    }
}
@media (min-width:768px) {
    .container {
        max-width: 720px
    }
}
@media (min-width:992px) {
    .container {
        max-width: 960px
    }
}
@media (min-width:1200px) {
    .container {
        max-width: 1140px
    }
}
header .container,
footer .container {
    max-width: calc(100% - 50px);
}
/* Variante 2
@media (min-width:576px) {
    .priamry .container {
        max-width: 540px
    }
}
@media (min-width:768px) {
    .priamry .container {
        max-width: 720px
    }
}
@media (min-width:992px) {
    .priamry .container {
        max-width: 960px
    }
}
@media (min-width:1200px) {
    .priamry .container {
        max-width: 1140px
    }
}

header .container,
footer .container {
    /*max-width: 1140px
padding-right: 70px;
margin-right: 0px;
margin-left: 30px;
width: 100%;
max-width: unset;
}
*/
/* End */

/* Steuerelemente */
@media (max-width:1340px) {
    .btn-back-top.back-show {
        bottom: 100px !important;
    }
}
@media (max-width:550px) {
    footer {
        font-size: 16px !important;
    }
}
@media (max-width:400px) {
    footer {
        font-size: 12px !important;
    }
    footer div.kp-footer-menu-class ul {
        margin: 0 !important;
        padding: 0 !important;
    }
    footer li {
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media (max-width:360px) {
    footer {
        font-size: 10px !important;
    }
}
.btn-circle.btn-circle-raised.btn-circle-primary {
    background-color: #000;
}
.btn-circle.btn-circle-raised.btn-circle-primary:before {
    background-color: #333333;
}
.carousel-item {
	/* 10.1.2024 auskommentiert, da eingescannte A4-Seiten nicht komplett angezeigt werden in Desktop-Ansicht */
    /*max-height: 700px;*/
    overflow: hidden;
}


/* Masonry */
.card {
    box-shadow: none;
    background-size: cover;
}

/* Card-Front */
@media (min-width:1px) {
    .frontItemBig ,
    .frontItemBig .card-body {
        height: 180px;
    }
    .frontItemSmall ,
    .frontItemSmall .card-body {
        height: 80px;
    }
}

@media (min-width:576px) {
    .frontItemBig ,
    .frontItemBig .card-body {
        height: 280px;
    }
    .frontItemSmall ,
    .frontItemSmall .card-body {
        height: 130px;
    }
}

@media (min-width:768px) {
    .frontItemBig ,
    .frontItemBig .card-body {
        height: 350px;
    }
    .frontItemSmall ,
    .frontItemSmall .card-body {
        height: 165px;
    }
}

@media (min-width:992px) {
    .frontItemBig ,
    .frontItemBig .card-body {
        height: 280px;
    }
    .frontItemSmall ,
    .frontItemSmall .card-body {
        height: 130px;
    }
}

@media (min-width:1200px) {
    .frontItemBig ,
    .frontItemBig .card-body {
        height: 350px;
    }
    .frontItemSmall ,
    .frontItemSmall .card-body {
        height: 165px;
    }
}



.frontContainer {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
}
.frontItemBig {
    margin-bottom: 20px;
}
/*.frontItemBig .card-body {
    height: 350px;
}*/

.frontItemBig .card-body
,.frontItemSmall .card-body {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.frontItemBig .card-body {
    /*margin-top: 120px;*/
}
.frontItemSmall .card-body {
    /*margin-top: 50px;*/
}

.frontItemBig .card-body .card-title
,.frontItemSmall .card-body .card-title {
    font-size: 2em;
    font-weight: bold;
}
.frontItemBig .card-body .card-subtitle
,.frontItemSmall .card-body .card-subtitle {
    font-size: 1.5em;
    padding-top: 10px;
}

.frontItemSmall {
    margin-bottom: 20px;
}
/*.frontItemSmall .card-body {
    height: 165px;
}*/

/* Overlay */
.frontItemBig .cardoverlay,
.frontItemSmall .cardoverlay{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    /*-webkit-transform:scale(0);
    */transition: linear .3s;
    opacity: 0.0;
    filter: alpha(opacity=90);
}
.frontItemBig:hover .cardoverlay,
.frontItemSmall:hover .cardoverlay {
    /*transform: scale(1);*/
    opacity: 0.9;
}
.frontItemBig .text,
.frontItemSmall .text {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.frontItemBig .text .card-title
,.frontItemSmall .text .card-title {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
}
.frontItemBig .text .card-subtitle
,.frontItemSmall .text .card-subtitle {
    font-size: 1.5em;
    padding-top: 10px;
    text-transform: uppercase;
}

.frontItemMasonryBig .card {
    max-height: 250px;
}

.frontItemMasonrySmall .card {
    max-height: 120px;
}

@media (max-width:575px) {
    .frontItemBig .text .card-title
    ,.frontItemSmall .text .card-title {
        font-size: 1.5em;
    }
    .frontItemBig .text .card-subtitle
    ,.frontItemSmall .text .card-subtitle {
        font-size: 1em;
    }
}
/* END */

/* Events */

@media (min-width:1px) {
    .eventsItem ,
    .eventsItem .card-body {
        height: 180px;
    }
}

@media (min-width:576px) {
    .eventsItem ,
    .eventsItem .card-body {
        height: 280px;
    }
}

@media (min-width:768px) {
    .eventsItem ,
    .eventsItem .card-body {
        height: 350px;
    }
}

@media (min-width:992px) {
    .eventsItem ,
    .eventsItem .card-body {
        height: 280px;
    }
}

@media (min-width:1200px) {
    .eventsItem ,
    .eventsItem .card-body {
        height: 350px;
    }
}

.events-container {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.eventsItem {
    margin-bottom: 20px;
}
.eventsItem .card-body {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
}
.eventsItem .card-body .card-title
,.eventsItem .card-body .card-title {
    font-size: 2em;
    font-weight: bold;
}
.eventsItem .card-body .card-subtitle
,.eventsItem .card-body .card-subtitle {
    font-size: 1.5em;
    padding-top: 10px;
}
/* Overlay */
.eventsItem .cardoverlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    /*-webkit-transform:scale(0);
    */transition: linear .3s;
    opacity: 0.0;
    filter: alpha(opacity=90);
}
.eventsItem:hover .cardoverlay {
    /*transform: scale(1);*/
    opacity: 0.9;
}
.eventsItem .text {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
}
.eventsItem .text .card-title {
    font-size: 2em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.2em;
}
.eventsItem .text .card-subtitle {
    font-size: 1.5em;
    padding-top: 10px;
    text-transform: uppercase;
}
/* Vorlage: https://css-tricks.com/forums/topic/css-background-image-color-overlay/ */
.card-eventsItem:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
}
.futureEvent .card-eventsItem:before{
    background-color: rgba(248,209,136,.9);
}
.pastEvent .card-eventsItem:before{
    background-color: rgba(185,187,188,.9);
}
.event-single-date {
    font-weight: bold;
    padding-bottom: 10px;
}
.event-single-ort {
    font-weight: bold;
    padding-bottom: 10px;
    /*float: left;
    margin-right: 20px;*/
}
.event-single-flyer
,.event-single-link {
    text-align: right;
}
body.single-events .btn.btn-raised.btn-default {
    background-color: rgb(248,209,136);
    color: #000;
}
body.single-events .pastEvent .btn.btn-raised.btn-default {
    background-color: rgb(185,187,188);
    color: #fff;
}
body.single-events .btn.btn-raised:not(.btn-link) {
    box-shadow: unset;
}
body.single-events .btn.btn-raised:not(.btn-link):hover, .btn.btn-raised:not(.btn-link):hover.btn-default {
    background-color: rgb(248,209,136);
}
.event-single-space {
    height: 20px;
}
.event-badge {
    top: -15px;
    left: 9px;
    position: relative;
    background-color: #f8d188 !important;
    font-weight: bold;
    font-size: 1.4rem;
    color: #000000;
}

/* END */

/* Betriebe */

.betriebeItem ,
.betriebeItem .card-body {
    height: 160px;
}

/*@media (min-width:1px) {
    .betriebeItem ,
    .betriebeItem .card-body {
        height: 180px;
    }
}

@media (min-width:576px) {
    .betriebeItem ,
    .betriebeItem .card-body {
        height: 280px;
    }
}

@media (min-width:768px) {
    .betriebeItem ,
    .betriebeItem .card-body {
        height: 350px;
    }
}

@media (min-width:992px) {
    .betriebeItem ,
    .betriebeItem .card-body {
        height: 280px;
    }
}

@media (min-width:1200px) {
    .betriebeItem ,
    .betriebeItem .card-body {
        height: 350px;
    }
}*/
.betriebe-container {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.betriebeItem {
    margin-bottom: 20px;
    color: #757575;
}


.betriebeItem .card-body {
    padding: 0 15px 0 15px;
}

.betriebeItem .card-body .card-img {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
    height: 120px;
}
.betriebeItem .card-body .card-text
{
    padding-left: 5px;
    padding-right: 0;
}

.betriebeItem .card-body .card-img img {
    height: 150px;
}
.betriebeItem .card-body .card-text {
    text-align: left;
    font-size: 1em;
}
.betriebeItem .card-body .card-text .angebot_title {
    font-size: 0.9em;
    font-weight: bold;
}
.betriebeItem .card-body .card-text .angebot_list {
    font-size: 0.9em;
}
.betriebeItem .card-body .card-text .angebot_list ul,
.betriebeItem .card-body .card-text .angebot_list ul li {
    padding: 0;
    line-height: 1.2em;
}

.betriebeItem .card-body .card-title {
    margin-bottom: 0;
    height: 40px;
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 0;
    background-color: rgba(72, 59, 53, 1) !important;
    color: #fff;
}
.betriebeItem .card-body .card-subtitle
,.betriebeItem .card-body .card-subtitle {
    font-size: 1.5em;
    padding-top: 10px;
}
.betriebeItem .text {
    color: black;
    font-size: 15px;
    /*position: absolute;
    top: 50%;
    left: 50%;*/
    /*width: 100%;*/
    /*transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);*/
    text-align: center;
}


/* Vorlage: https://css-tricks.com/forums/topic/css-background-image-color-overlay/ */
/*.card-betriebeItem:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    display: block;
    z-index:0;
}*/
/* END */


/* Content */
.kpcontent h2 {
    background-color: #BFCBCB;
    color: #fff;
    font-size: 1.5em;
    font-weight: bold;
    text-align: left;
    padding: 10px;
}
.kpcontent .kpcontent-about{
    height: 200px;
    overflow: hidden;
    margin-right: 0;
}
.kpcontent .kpcontent-coloredbox {
    height: 200px;
    background-color: #BFCBCB;
}

.kpcontent .kpcontent-coloredbox h3 {
    text-align: center;
    font-weight: bold;
}

.kpcontent-about .photo {
    padding-right: 30px;
}




.ms-thumbnail .ms-thumbnail-caption {
    background-color: rgba(191,203,203,.6);
}

.ms-thumbnail .ms-thumbnail-caption:before {
    background-color: rgba(191,203,203,.6);
}


/* Sprachumschalter */
.widget_icl_lang_sel_widget {
	float: left;
	margin: 0;
	padding: 0;
	margin-top: -2px;
}
.wpml-ls-legacy-list-vertical a {
	padding: 0;
	line-height: 0.5;
}
.wpml-ls-sidebars-sidebar-1 {
	display: inline-block;
}
